Subject: Re: [PATCH 00/38] docs: several improvements to kernel-doc

From: Jonathan Corbet <[email-masked]>
Date: Mon, 23 Feb 2026 14:58:53 -0700

Mauro Carvalho Chehab <[email-masked]> writes:

> Hi Jon,
>
> This series contain several improvements for kernel-doc.
>
> Most of the patches came from v4 of this series:
> 	https://lore.kernel.org/linux-doc/[email-masked]/

So I will freely confess to having lost the plot with this stuff; I'm
now trying to get back up to speed.  But, before I dig into this big
series, can you say whether you think it's ready, or whether there's
another one on the horizon that I should wait for?

Thanks,

jon